{
  num: 252,
  accuracy: 100,
  basePower: 40,
  category: "Physical",
  name: "Fake Out",
  pp: 5,
  priority: 3,
  flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
  onTry(source) {
    if (source.activeMoveActions > 1) {
      this.hint("Fake Out only works on your first turn out.");
      return false;
    }
  },
  secondary: {
    chance: 100,
    volatileStatus: "flinch"
  },
  target: "normal",
  type: "Normal",
  contestType: "Cute"
}